package com.ruoyi.bst.order.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderReturnType {
    
    NORMAL("1", "正常还车"),
    AUXILIARY("2", "辅助还车");

    private String code;
    private String name;
    
    
}
